PLVPOR(3)

NAME
plvpor - Specify viewport using coordinates

SYNOPSIS
plvpor(xmin, xmax, ymin, ymax)

DESCRIPTION

Device-independent routine for setting up the viewport. This defines the viewport in terms of normalized subpage coordinates which run from 0.0 to 1.0 (left to right and bottom to top) along each edge of the current subpage. Use the alternate routine plsvpa(3) in order to create a viewport of a definite size.

ARGUMENTS

xmin (PLFLT, input)
    The normalized subpage coordinate of the left-hand edge of the viewport.

xmax (PLFLT, input)
    The normalized subpage coordinate of the right-hand edge of the viewport.

ymin (PLFLT, input)
    The normalized subpage coordinate of the bottom edge of the viewport.

ymax (PLFLT, input)
    The normalized subpage coordinate of the top edge of the viewport.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.